@font-face {
    font-family: 'Estedad';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/Estedad-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Estedad';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/Estedad-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Estedad';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/fonts/Estedad-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Estedad';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/Estedad-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Estedad';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('/fonts/Estedad-ExtraBold.woff2') format('woff2');
}
